Prev |  | Next

## Chapter 3. Quickstart

## Command Line Quickstart

The command line client allows Bundlor to be run from the command line.

1. Change directory to the `$BUNDLOR_HOME/bin` directory where `$BUNDLOR_HOME` is a directory into which the bundlor ZIP file distribution has been unzipped.

2. Run `bundlor.sh` or `bundlor.bat` scripts. See Command-Line Usage for details.

    % ./bundlor.sh \
    -i ./org.springframework.integration.jar \
    -m ./template.mf \
    -o ./target/org.springframework.integration.jar

    Transformed bundle written to ./target/org.springframework.integration.jar
    %

Prev |  | Next
| Home |